### Method

# Fwupd SecurityAttr remove_flag

since: 1.8.3

#### Declaration [src]

    void
    fwupd_security_attr_remove_flag (
      FwupdSecurityAttr* self,
      FwupdSecurityAttrFlags flag
    )

#### Description [src]

Removes a specific attribute flag from the attribute.

Available since: 1.8.3

#### Parameters

`flag`

  Type: `FwupdSecurityAttrFlags`

  The `FwupdSecurityAttrFlags`, e.g. `FWUPD_SECURITY_ATTR_FLAG_OBSOLETED`.